module gogs.inhome.blapointe.com/local/resume

go 1.20

require (
	gogs.inhome.blapointe.com/local/args v0.0.0-20230410154220-44370f257b34
	golang.org/x/time v0.3.0
)

require gopkg.in/yaml.v2 v2.4.0 // indirect
